» Ubuntu » パッケージ

Error

two or more packages specified (libcanberra raring)